
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "7k_di_latch", "7k_di_latch\7k_di_latch.vbproj", "{EA8BDB52-398E-48BA-BC99-4EAB3FCC3871}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EA8BDB52-398E-48BA-BC99-4EAB3FCC3871}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EA8BDB52-398E-48BA-BC99-4EAB3FCC3871}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EA8BDB52-398E-48BA-BC99-4EAB3FCC3871}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{EA8BDB52-398E-48BA-BC99-4EAB3FCC3871}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EA8BDB52-398E-48BA-BC99-4EAB3FCC3871}.Release|Any CPU.Build.0 = Release|Any CPU
		{EA8BDB52-398E-48BA-BC99-4EAB3FCC3871}.Release|Any CPU.Deploy.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
